Subject: [lojban] Re: Official Tengwar!

From: Adam Raizen <[email-masked]>
Date: Fri, 06 Dec 2002 15:58:17 +0200

de'i li 2002-12-06 ti'u li 20:43:00 la'o zoi. Nick Nicholas .zoi cusku di'e

>"there are other Tengwar schemes out there, by people actually 
>still with us as opposed to blogging about the right for infants to 
>bear arms" :-) .

i .u'i ro da zo'u le du'u xukau da ca'o se bangu ja casnu la lojban.
cu srana le du'u xukau tu'o se cusku be da cu .ei se jundi .ijeku'i le
du'u makau jecta turni se jinvi da cu na srana

mu'o mi'e .adam.